
body{
    background-color: black;
}
a{
    color: black;
}
.rubrik{
    display: flex;
    align-items: center;
}
p{
    color: yellow;
    margin-left: 10px;
    font-size: 20px;
}
.h1{
    border: solid; 
    width: 370px;
    color: yellow ;
    padding: 10px;
    margin: 10px;
}
.h2{
    font-size: 29px;
    color: yellow;
    max-width: 370px;
    border: solid;
    border-color: yellow;
    padding: 10px;
    margin: 10px;
    margin-bottom: 10px;

}
.bild1{
    width: 140px;
    border: solid;
    border-color: yellow;
    margin: 10px;
}
.bild2{
    width: 180px;
    height: 93px;
    border: solid;
    border-color: yellow;
    margin: 10px;
}
.skyline{
    border: solid;
    border-color: yellow;
    margin: 10px;
    width: 387px;
    height: 93px;
}
.larskagg{
    margin-left: 80px;
    width: 270px;

}
.rad{
    display: flex;
}

.ovningsrubrik{
    color: yellow;
    margin-left: 10px;
    display: inline-block;
    border: solid;
    border-color: yellow;
    border-radius: 50px;
    padding: 10px;
}
.ovningar{
    color: black;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    border: solid; border-color: yellow;
    padding: 10px;
    margin-left: 10px;
    display: inline-block;
    background-color: yellow;
    font-size: 200px;
    margin: 10px;
    transition: 1s ease;
}
.ovningar:hover{
    transform: scale(1.05);
}
.tillstartsidan{
    border: solid;
    width: 300px;
    border-color: yellow;
    margin: 10px;
    background-color: yellow;   
}


.skärmbildrad img:hover{
    transform: scale(1.1)
}
.skärmbildrad{
    display: flex;
    gap: 10px;
}
.skärmbildrad img{
    transition: 1s ease;
    margin: 10px;
    border: solid;
    border-color: yellow;
    width: 400px;
}


.frageblock{
    color: black;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    border: solid; border-color: yellow;
    padding: 10px;
    margin-left: 10px;
    display: inline-block;
    background-color: yellow;
    font-size: 200px;
    margin: 10px 0px 0px 75px;
    transition: 1s ease;
}
.frageblock:hover{
    transform: scale(1.05)
}
.tilltoppen{
    border: solid;
    width: 300px;
    border-color: yellow;
    margin: 10px;
    background-color: yellow; 
    
}